iskros
@iskros
Руководитель проектов

Для Perl + MySQL на Mac нужен xcode?

При установке модулей появилось сообщение об установке
  • Вопрос задан
  • 2292 просмотра
Пригласить эксперта
Ответы на вопрос 1
laska
@laska
PHP/JS разработчик
Скорее всего нужен только gcc. Попробуйте установить его отдельно.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы